body {

	padding-bottom: 20px;
	background:#ecf0f1;
}
.container {
	background:#fff;
	padding:10px 40px;
}
footer .hotpressweb {
	width:129px;	
	display:block;
	height:13px;
	float:right;
	text-indent:-99999em;	
	overflow:hidden;
	padding: 3px 0 0;
}
footer .hotpressweb a{
	background:url(../img/hotpress.png) no-repeat;
	 width:129px;	
	display:block;
}
footer .hotpressweb:hover{
	opacity:0.5;
	filter:alpha(opacity=50);	
}
footer ul  {
	margin:0;	
}
footer ul li{
	float:left;
	list-style:none;
	padding:0 10px;	
}
footer div, footer p { font-size: 13px; }

.navbar .container { padding-top: 30px; }

#logo {
 	width: 280px;
    height: 33px;
    float:left;
    margin-right: 43px;
}

#logo a {
 width: 240px;
    height: 33px;
    background-image: url('/_assets/images/CCC-Colour-Logo.png');
    background-size: 100%;
    background-repeat: no-repeat;
    text-indent: -10000px;
}

#shopping-utility-nav{
	width:100%;	
	 padding: 8px 0;
	 overflow:hidden;
}
 #member-nav{
  display:none; 
 }

#utility-nav .utility-member-nav, #member-nav .utility-member-nav{
	float:right;
	padding-left:20px;
}
.utility-member-nav ul {
	margin:0;
	padding:0;	
}
.utility-member-nav ul li{
	float:left;
	list-style:none;
	margin:0;
	padding: 0 8px;	
}
#shopping-cart{
float: right;
    margin-left: 10px;	
}

.row.events{
	border-bottom: 1px solid #F3F3F3;
    margin-bottom: 18px;
    padding-bottom: 10px;	
}
.row.events .span2{
	text-align:right;
	padding-top: 3px;	
}
.scrollspy-example {
    overflow: auto;
    position: relative;
}
p.description {
	font-family:"ff-tisa-web-pro",Georgia, "Times New Roman", Times, serif;
	font-size:1.5em;
	font-style:italic;
	color: #999999;
	border-bottom: 1px solid #EEEEEE;
    margin: 18px 0;
    padding-bottom: 17px;
}	

#comments{
	max-width:100%;
	overflow:hidden;	
}
.fb_iframe_widget, .fb_iframe_widget iframe{
	width:100%!important;	
}
.fb-comments{
	margin:0 0 -3px;
}

/*forum
------------------------------------------------------------------------------------------------------*/
.forum-posts-container td{
	border:0;
	background:#fff;
}
.forum-posts-container div.post td.post, .forum-posts-container div.post td.action{
 border-left: 1px solid #EEEEEE;
}
.forum-posts-container div.post td.action {
		border-top: 1px solid #EEEEEE;
}
.forum-posts-container .post-list .post, .forum-posts-container .post-list .author {
    border-top: 0 none;
}
.forum-posts-container .post-list .post {
    border-bottom: 1px solid #EEEEEE;
}
/*contact
-----------------------------------------------------------------------------------------------------*/
.googlemap {
	margin-bottom:20px;	
}
/*checkout
-----------------------------------------------------------------------------------------------------*/
#payment-form .form-detail {
    width: 31.25%;
	float:left;
}
#payment-form .form-data {
    width: 59.375%;
	float:right;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
}
#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}
#purchase-total {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin-bottom: 20px;
    padding: 10px;
}
#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
	box-shadow:0;
	-moz-box-shadow:0;
	-webkit-box-shadow:0;
    font-weight: bold;
}
/*subnav
---------------------------------------------------------------------------------------------------------*/
#subnav {
	margin-bottom:40px;		
}
.subnav {
    background-color: #EEEEEE;
    background-image: -moz-linear-gradient(center top , #F5F5F5 0%, #EEEEEE 100%);
    background-repeat: repeat-x;
    border: 1px solid #E5E5E5;
    border-radius: 4px 4px 4px 4px;
    height: 36px;
    width: 100%;
	margin-bottom:60px;
}
.subnav .nav > li > a {
    border-left: 1px solid #F5F5F5;
    border-radius: 0 0 0 0;
    border-right: 1px solid #E5E5E5;
    margin: 0;
    padding-bottom: 11px;
    padding-top: 11px;
}
/*homepage
----------------------------------------------------------------------------------------------------------*/
.welcome{
	border-bottom: 1px solid #EEEEEE;
    margin-bottom: 20px;
    padding: 20px 0;
    text-align: center;
}
.welcome p{
	font-size:21px;	
	line-height:28px;
	color:#888;
}
.announcement {
    padding:0 !important;
    max-width:100%;
    margin-left:0 !important;
    background-color: #f9f9f9 !important;
    border: 1px solid #e9e9e9 !important;
}
.announcement p {
    font-size: 13px;
    font-family: Arial, Helvetica;
    padding:10px;
    margin:0 !important;
    line-height:20px;
}
.announcement span.title {
 font-weight:bold;
    font-size: 14px;
}

ul#event-list, ul#event-list li {
	list-style:none;
	margin:0;
	padding:0;
}
ul#event-list li h3, #blog-list .blog-post h2.post-title.list-title, #news-list h3 {
	font-size:14px;
	line-height:21px;
	 padding: 0 0 5px;
	   margin-bottom: 5px;
	border-bottom: 1px solid #EEEEEE;
}
ul#event-list li h4, #news-list h4 {
	color: #999999;
    font-size: 12px;
    font-weight: normal;
}
#blog-list .blog-post .post-body {
	display:none;
}
#blog-list .blog-post .post-details {
	padding:5px 0;
}

a.btn-clientpay {
display: block !important;
padding: 12px;
font-size: 26px;
    line-height:1;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(249,249,249,0.8) 0%, rgba(255,255,255,0.7) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,0.8)), color-stop(100%,rgba(255,255,255,0.7))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(249,249,249,0.8) 0%,rgba(255,255,255,0.7) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(249,249,249,0.8) 0%,rgba(255,255,255,0.7) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(249,249,249,0.8) 0%,rgba(255,255,255,0.7) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(249,249,249,0.8) 0%,rgba(255,255,255,0.7) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccf9f9f9', endColorstr='#b3ffffff',GradientType=0 ); /* IE6-8 */

}
a.btn-clientpay:hover {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIwLjk2Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC45MiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(249,249,249,0.96) 0%, rgba(255,255,255,0.92) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,0.96)), color-stop(100%,rgba(255,255,255,0.92))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(249,249,249,0.96) 0%,rgba(255,255,255,0.92) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(249,249,249,0.96) 0%,rgba(255,255,255,0.92) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(249,249,249,0.96) 0%,rgba(255,255,255,0.92) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(249,249,249,0.96) 0%,rgba(255,255,255,0.92) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f9f9f9', endColorstr='#ebffffff',GradientType=0 ); /* IE6-8 */

}

.vodafone { color: #fe0000; }
.optus { color: #01b0b3; }
.logo-row { }
.logo-row img { max-height: 50px; margin-right: 15px;
}
/* -webkit-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray; vertical-align: middle; margin-right:5px; */ 

/* submenu */ 


.sub-menu-left a {
padding: 10px;
background-color: #eee;
display: block;
    margin-top: 1px;
}
.sub-menu-left h3 { margin-top: 9px; margin-bottom: 0px; padding: 10px; background-color: #ddd; display: block; }
.sub-menu-left li { list-style:none; margin:0; padding: 0; }
.sub-menu-left ul { margin-left:0; padding-left:0; margin-top:0; }
.sub-menu-left li.selected a::before { content: '\2192\00a0'; }
.sub-menu-left li.selected a { color: #222; }
.sub-menu-left li.selected { }

/*aside
-------------------------------------------------------------------------------------------------------------*/
.aside{
	margin-top:87px;	
}
/*faq
-------------------------------------------------------------------------------------------------*/
.faq-question a{
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	display:block;
}
.faq-question .moduleFooter a{
	font-size:12px;
	font-weight:normal;	
}
input[type="radio"] {
	margin:0px 5px 5px 0!important;	
}
/*search
-----------------------------------------------------------------------------------------------*/
#search {
	float:right;
	width:220px;
    display:none;
}
#search form {
	padding:0;
	margin:0;
}
.search-box {
	padding:8px 0 0;	
}
.search-box input { 
  font-family: 'nimbus-sans-condensed', Helvetica, _sans;
  letter-spacing: 0.02em;
  font-size:16px;
}
.search-box input .cat_button{ 
  text-transform: uppercase;
}
/*social-nav
----------------------------------------------------------------------------------------------*/
.social-nav ul{
	float:right;
}
.tweetme{
	background:#f9f9f9;
	padding:10px;
}